General Post Office - Anguilla - Bug #9475

On home shopping page, in transaction history green color is missing on completed payment

03/21/2024 05:47 PM - krishnakant Singh

Status: Reopened Start date: 03/21/2024
Priority: High Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue steps:

1. Take-home shopping service

2. Take post office box service

3. Navigate to home shopping account details

4. Navigate to post office box account details

5. Observe the difference in colour on completed transactions

History

#1 - 07/11/2024 07:43 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/16/2024 12:49 PM - krishnakant Singh

- Status changed from Resolved to Reopened
